/*box-sizing*/

*, *:after, *:before{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*grid 15-column*/

.container{
    padding: 0 1em;
    width:100%;
}
.row {
    margin-right: -1em;
    margin-left: -1em;
    *zoom: 1;
}
.row:before,
.row:after {
    display: table;
    line-height: 0;
    content: "";
    clear: both;
}
.column {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 1em;
    padding-left: 1em;
}
.column-noadapt {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 1em;
    padding-left: 1em;
}
.column-inline {
    display: inline-block;
    vertical-align: top;
    min-height: 1px;
    padding-right: 1em;
    padding-left: 1em;
    margin-left: -2px;
    margin-right: -2px;
}
.no-margin {
    margin: 0;
    padding: 0;
}
.clearfix:after, .container:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix, * html .container {height: 1%;}
.clearfix, .container {display: block;}

.span-15 { width: 100%; }
.span-14 { width: 93.33333333333333%;}
.span-13 { width: 86.66666666666667%;}
.span-12{ width: 80%;}
.span-11{ width: 73.33333333333333%;}
.span-10{ width: 66.66666666666667%;}
.span-9{ width: 60%;}
.span-8{ width: 53.33333333333333%;}
.span-7{ width: 46.66666666666667%;}
.span-6{ width: 40%;}
.span-5{ width: 33.33333333333333%;}
.span-4{ width: 26.66666666666667%;}
.span-3{ width: 20%;}
.span-2{ width: 13.33333333333333%;}
.span-1{ width: 6.666666666666667%;}

@media screen and (max-width: 960px) {
    .tablet-12{ width: 100%;}
    .tablet-11{ width: 91.66666667%;}
    .tablet-10{ width: 83.33333333%;}
    .tablet-9{ width: 75%;}
    .tablet-8{ width: 66.66666667%;}
    .tablet-7{ width: 58.33333333%;}
    .tablet-6{ width: 50%;}
    .tablet-5{ width: 41.66666667%;}
    .tablet-4{ width: 33.33333333%;}
    .tablet-3{ width: 25%;}
    .tablet-2{ width: 16.66666667%;}
    .tablet-1{ width: 8.33333333%;}
    .tablet-0{ width: 0;}
}

@media screen and (max-width: 480px) {
    .mob-6{ width: 100%;}
    .mob-5{ width: 83.33333333%;}
    .mob-4{ width: 66.66666667%;}
    .mob-3{ width: 50%;}
    .mob-2{ width: 33.33333333%;}
    .mob-1{ width: 16.66666667%;}
    .mob-0{ width: 0;}
}